%!TEX ROOT=main.tex

\chapter{Metoda s využitím akcelerometru a odhadu rychlosti ~\cite{OHNISHI2000235} ~\cite{automotive}}

\begin{figure}[h!]
    \centering
    \includegraphics[width=0.8\textwidth]{Akcelerometr metoda/scheme.pdf}
    \caption{Schéma pro odhad sklonu tratě pomocí akcelerometru}
    \label{fig:scheme_accel}
\end{figure}
